%% 12:57 AM Thursday, July 6, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in "define-grobs.scm"(lilypond's system file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% About rest-note (r or s)
%% Use; sheet -----> `s' and midi -----> `r'
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% About "\Staff \RemoveEmptyStaves and \repeat percent or \repeat volta #"
%% See==>Soprano bar5-8; At End, using "R or r" is end
%% So, Only Tenor(song-part) Sol is OK!! Out-Put(Sheet)
%% { That part don't use \repeat percent 3 or \repeat volta 3 .....and so on.)
%% But, writing of like " b | A | A | A| \break" then OK.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
mf = #(make-dynamic-script "mf")
TenorSol = {
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.Accidental.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %%  ragged-last-bottom = ##f
}

\header {
 dedication = \markup { \center-column { "   " "   " "   " \italic "The Story of A Lady" } }
 title = \markup{ \line { \italic \huge "Kill is the motto!"} }
 subtitle = \markup{ \center-column {\italic "aes major; c des ees f g aes bes" } }
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                   \italic "mezzosoprano; C clef on 2nd line,"
%%                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
%%                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
  \line { soprano; C clef on 1st line,\hspace #4 alto; C clef on 3rd line.}
  \line { \hspace #2 bass; F clef on 4th line,\hspace #4 %%
                          tenor; C clef on 4th\with-color #blue "(& Solo; singer)" } } }
 composer = \markup { \line {\italic "Yukio Yoshida"} }
 arranger = \markup { \line {Op.85\hspace #1 March 28, 2015} }
 %% opus = "Op.85"
 %% poet = " "
 copyright = "public Domain"
 meter = \markup { \hspace #6 \teeny \italic \column {
" "
\bold "Tenor Sol; Vocal Words"
"Come on! Exterminate!"
"One person even alive and escape!"
" "
"So I can become the King of Kingdom!"
"Become the King of the Kings of this realm!"
" "
"In my family's prosperity is my top King"
"It's guaranteed!"
" "
"Come on! Alive and escape!"
"Kill is the motto!"
" "
}\hspace #12
   \teeny \italic \column {
" "
\bold "Chours; Vocal Words"
"Before long, you who climb to the King of kings!"
"Know fear! Know fear!"
"Carved into the earth, and its ruthless actions"
"Don't disappear even when the passing flow!"
" "
"Space-Time is then engraved and ruthlessness"
"Eventually make it into your life."
" "
"To make it disappear when the flows, but"
"The ruthless engraved case of Space-Time"
"So, and gives to the life of the person, and go away"
"Person who climb to the King. Know fear! Know fear!"
" "
}}}
%% tagline = "  "
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny

}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzosoprano-midi
%%%%%%% End Revert Part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes'8\( |
%% 1-4
   \repeat percent 4 {
    bes'2\)^\pp^\dim\melisma \tuplet 3/2 { c''4 des'' ees'' ~ }
                        \tuplet 3/2 { ees''4 des'' c''\!^\ppp } } | \break
%% 5-8
   bes'1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   g'8^\markup { \hspace #-4 \large {\with-color #blue \italic "Do not!!" \small {
                                                  Frome here(17bar) to 32bar On All Instruments!} } }
   g'4 g' aes'4. g'8 aes'4 bes'8 | c''4 bes'8 c''4. r4
   g'2^\markup { \with-color #blue { \teeny \musicglyph #"f" \italic "and" \small \italic "stacc." } } |
   c''4.^\markup { \with-color #blue { \teeny \musicglyph #"f" \italic "and" \small \italic "tenuto." } }
   r2
   g'4.(^\markup { \with-color #blue { \teeny \musicglyph #"f" \italic "and" \small \italic "stacc." } }
   c''4) | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   c''8( bes') aes' bes'16 c''4 r8 c''16 des''8 des'' c'' des''4 |
   bes'8 g'8\( f' ees'\) c' des' ees'16 f'8(\( g') aes'8.\) bes'4 | \break
%% 25-26
   r1. | c''8\(  des''8\) des''16 g'8 g'16\(( aes'8) bes'\) r8
                              bes'16 bes'16( aes' g') f'8( ees') des'16( c'^~ | \break
%% 27-28
   c'16) r8. c''16\( c'' c''8\) des''8 des'' des''16( ees'') c''8( des'' ees'') ees''16( f'' g''8) |
   r1. | \break
%% 29-30
   r8. c'16 c''8. bes'16 c''8\( des'' ees''8.\) ees''8 f''16  g''8. des''16 aes'8 |
   g'8\( f'8.\) f'8\( ees'8.\) des'8. c'16 c'8. r16 des'8 ees'16 f'8. | \break
%% 31-32
   c''8 des''8. c''8 des''8. bes'8  bes'16  aes'8 g'8. aes'8 bes' c''| f'4 r8 c''4. f''2. | \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
" " m __
Be -- fore long, you who climb "to the" King of kings!
Know fear! "Know fear!" 
Carved into the earth, and its ruth -- less actions
%% Alto;----------------------------------> ac -- tion
Don't dis -- ap -- pear even when the pass -- ing flow!

Space- -- Time is then en -- graved and ruth -- less -- ness
Even -- tu -- ally make it into your life.

To make it dis -- ap -- pear when the flows, but
The ruth -- less en -- graved case of Space-Time
So, and gives "to the" life "of the" person, and go away
Person who climb "to the" King. Know fear! Know fear!
}

sopranoVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes'8\( |
%% 1-4
   \repeat percent 4 {
    bes'2\)^\pp\melisma \tuplet 3/2 { c''4^\ppp des'' ees'' ~ }
                      \tuplet 3/2 { ees''4^\pppp des'' c'' } } | \break
%% 5-8
   bes'1\melismaEnd r2 | r1. | r1. | r1. | \break
%%   bes'1\melismaEnd r2 | \repeat percent 3 {
%%   \tuplet 3/2 { f'4 g' aes' ~ } \tuplet 3/2 { aes'4 g' f' ~ } \tuplet 3/2 { f'4 g' aes' } } \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   g'8 g'4 g' aes'4. g'8 aes'4 bes'8 | c''4 bes'8 c''4. r4 g'2^\f |
   c''4.^\f r2 g'4.(^\f c''4)^\f | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   c''8( bes') aes' bes'16 c''4 r8 c''16 des''8 des'' c'' des''4 |
   bes'8 g'8\( f' ees'\) c' des' ees'16 f'8(\( g') aes'8.\) bes'4 | \break
%% 25-26
   r1. | c''8\(  des''8\) des''16 g'8 g'16\(( aes'8) bes'\) r8
                                    bes'16 bes'16( aes' g') f'8( ees') des'16( c'^~ | \break
%% 27-28
   c'16) r8. c''16\( c'' c''8\) des''8 des'' des''16( ees'') c''8( des'' ees'') ees''16( f'' g''8) |
   r1. | \break
%% 29-31
   r8. c'16 c''8. bes'16 c''8\( des'' ees''8.\) ees''8 f''16  g''8. des''16 aes'8 |
   g'8\( f'8.\) f'8\( ees'8.\) des'8. c'16 c'8. r16 des'8 ees'16 f'8. | \break
%% 31-32
   c''8 des''8. c''8 des''8. bes'8  bes'16  aes'8 g'8. aes'8 bes' c'' | f'4 r8 c''4. f''2. | \break
}

%%% Instruments part
soprano = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <c' c''>1. ~ | <c' bes'> ~ | <c' c''> ~ | <c' bes'> ~ | \break
%% 5-8
%% Don't use "\repeat percent" write;2015/02/18 05:33
%%                             becuse; don't work Remove "Staff Out-Put"
%{   bes'2 r1 | \repeat percent 3 {
   \tuplet 3/2 { f'4 g' aes' ~ } \tuplet 3/2 { aes'4 g' f' ~ } \tuplet 3/2 { f'4 g' aes' } } | \break
%}
%% This is OK! 
   bes'2 r1 | \repeat percent 2 {
   \tuplet 3/2 { f'4 g' aes' ~ } \tuplet 3/2 { aes'4 g' f' ~ } \tuplet 3/2 { f'4 g' aes' } }
   \tuplet 3/2 { f'4 g' aes' ~ } \tuplet 3/2 { aes'4 g' f' } r2 | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   r1. | r1. | r1. | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | r1. | \break
%% 25-26
   r1. | r1. | \break
%% 27-28
   r1. | r1. | \break
%% 29-30
   r1. | r1. | \break
%% 31-32
   r1. | r1. | \break
%% 33-37
   r1. | r1. | r1. | r1. | \noBreak r1. | \break
%% 38-41
   r1. | r1. | r1. | r1. | \break
%% 42-45
   <g' bes' des''>8[^\markup { \hspace #-5 \italic "Only; on Instruments" }
   <aes' c'' ees''> <bes' des'' f''>] g''2. <f'' des'' bes'>8[ <ees'' c'' aes'> <des'' bes' g'>] |
   f'2 c'2. <des' f' aes'>8[ <ees' g' bes'> |
   <f' aes' c''>] des''2 <g' bes' des''>8[ <aes' c'' ees''> <bes' des'' f''>] g''2 |
   <ees'' g''>8 r4 <f'' aes''>8 r4 <g'' bes''>8 r4 c'''4. ~ | \break
%% 46-49
   c'''4. r8 <aes'' f'' des''>8[ <g'' ees'' c''> <f'' des'' bes'>] r8
   <ees'' c'' aes'>8[ <des'' bes' g'> <c'' aes' f'>] r8 |
   <bes' g' ees'>8[ <aes' f' des'> <g' ees' c'>] ~ c'2 r8 <c' c''>2 ~ |
   \time 2/1 <c' c''>\breve | <c' bes'>\breve | \break
%% 50
%%   \time 4/1 <c' c''>\longa | \time 3/2 <c' bes'>4 <c' c''>2. \bar "|."
   \time 4/1 <c' c''>\longa * 3/4 s\longa * 1/4^\pp^\dim |
   \time 3/2 <c' bes'>4 <c' c''>2. * 2/3 s2. * 1/3^\pppp\! \bar "|."
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <c' c''>1. ~ | <c' bes'> ~ | <c' c''> ~ | <c' bes'> ~ | \break
%% 5-8
   bes'2 r1 | \repeat percent 2 {
   \tuplet 3/2 { f'4 g' aes' ~ } \tuplet 3/2 { aes'4 g' f' ~ } \tuplet 3/2 { f'4 g' aes' } } 
   \tuplet 3/2 { f'4 g' aes' ~ } \tuplet 3/2 { aes'4 g' f' } r2 | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   r1. | r1. | r1. | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | r1. | \break
%% 25-26
   r1. | r1. | \break
%% 27-28
   r1. | r1. | \break
%% 29-30
   r1. | r1. | \break
%% 31-32
   r1. | r1. | \break
%% 33-37
   r1. | r1. | r1. | r1. | \noBreak r1. | \break
%% 38-41
   r1. | r1. | r1. | r1. | \break
%% 42-45
   <g' bes' des''>8[
   <aes' c'' ees''> <bes' des'' f''>] g''2. <f'' des'' bes'>8[ <ees'' c'' aes'> <des'' bes' g'>] |
   f'2 c'2. <des' f' aes'>8[ <ees' g' bes'> |
   <f' aes' c''>] des''2 <g' bes' des''>8[ <aes' c'' ees''> <bes' des'' f''>] g''2 |
   <ees'' g''>8 r4 <f'' aes''>8 r4 <g'' bes''>8 r4 c'''4. ~ | \break
%% 46-49
   c'''4. r8 <aes'' f'' des''>8[ <g'' ees'' c''> <f'' des'' bes'>] r8
   <ees'' c'' aes'>8[ <des'' bes' g'> <c'' aes' f'>] r8 |
   <bes' g' ees'>8[ <aes' f' des'> <g' ees' c'>] ~ c'2 r8 <c' c''>2 |
   \time 2/1 <c' c''>\breve | <c' bes'>\breve | \break
%% 50
%%   \time 4/1 <c' c''>\longa | \time 3/2 <c' bes'>4 <c' c''>2. \bar "|."
   \time 4/1 <c' c''>\breve ~ <c' c''>1 ~ <c' c''>\pp
   \time 3/2 <c' bes'>4\pp <c' c''>4.\ppp <c' c''>\pppp
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%b
altoVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees'8\( |
%% 1-4
   \repeat percent 4 {
    ees'2\)^\pp^\dim\melisma \tuplet 3/2 { f'4 g' aes' ~ }
                           \tuplet 3/2 { aes'4 g' f'\!^\ppp } } | \break
%% 5-8
   ees'1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   c'8 c'4 c' des'4. c'8 des'4 ees'8 | f'4 ees'8 f'4. r4
   c'2^\markup { \with-color #blue { \teeny \musicglyph #"f" \italic "and" \small \italic "stacc." } } |
   f'4.^\markup { \with-color #blue { \teeny \musicglyph #"f" \italic "and" \small \italic "tenuto." } }
   r2
   c'4.(^\markup { \with-color #blue { \teeny \musicglyph #"f" \italic "and" \small \italic "stacc." } }
   f'4) | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   f'16( ees' des') des'8 c'16 bes4 g16 g8 f16( g aes) bes4 c'8\( des'\) |
   ees'16( des') ees'8\( f' g'\) aes'16( f' des') bes8 f8 f16(\( g aes) bes8.\) c' | \break
%% 25-26
   r1. | c'16( des') ees' f' aes'\( f'( des' aes8)\) r16 g8 aes( bes c') des'( ees' f') | \break
%% 27-28
   g'16( aes' bes'8)
   f'16\( f' f'8\) g'8 g' g'16( aes') f'8( g' aes') aes'16( bes' c''8) | r1. | \break
%% 29-30
   r8. aes16 aes8 aes16 c'8\( des' ees'8.\) des'8 des'16 ees'8. f'8 c' |
   aes16\( aes8.\) g8\( f8.\) ees8 f16. g8( aes8..) bes8 c'16 des'8. | \break
%% 31-32
   f'16 des' g'8 des'8 f'8.. des'16 c' bes8 ees'8.. des'8 ees'8. des'8 | ees'4 f'2 bes'2. | \break
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
" " m __
Be -- fore long, you who climb "to the" King of kings!
Know fear! "Know fear!"
Carved into the earth, and its ruth -- less ac -- tions
Don't dis -- ap -- pear even when the pass -- ing flow!

Space-Time is then en -- graved and ruth -- less -- ness
Even -- tu -- ally make it into your life.

To make it dis -- ap -- pear when the flows, but
The ruth -- less en -- graved case of Space-Time
So, and gives to the life "of the" person, and go away
Person who climb "to the" King. Know fear! Know fear!
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees'8\( |
%% 1-4
   \repeat percent 4 {
    ees'2\)^\pp\melisma \tuplet 3/2 { f'4^\ppp g' aes' ~ }
                      \tuplet 3/2 { aes'4\pppp g' f' } } | \break
%% 5-8
   ees'1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   c'8 c'4 c' des'4. c'8 des'4 ees'8 | f'4 ees'8 f'4. r4 c'2^\f |
   f'4.^\f r2 c'4.(^\f f'4)^\f | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   f'16( ees' des') des'8 c'16 bes4 g16 g8 f16( g aes) bes4 c'8\( des'\) |
   ees'16( des') ees'8\( f' g'\) aes'16( f' des') bes8 f8 f16(\( g aes) bes8.\) c' | \break
%% 25-26
   r1. | c'16( des') ees' f' aes'\( f'( des' aes8)\) r16 g8 aes( bes c') des'( ees' f') | \break
%% 27-28
   g'16( aes' bes'8)
   f'16\( f' f'8\) g'8 g' g'16( aes') f'8( g' aes') aes'16( bes' c''8) | r1. | \break
%% 29-
   r8. aes16 aes8 aes16 c'8\( des' ees'8.\) des'8 des'16 ees'8. f'8 c' |
   aes16\( aes8.\) g8\( f8.\) ees8 f16. g8( aes8..) bes8 c'16 des'8. | \break
%% 31-32
   f'16 des' g'8 des'8 f'8.. des'16 c' bes8 ees'8.. des'8 ees'8. des'8 | ees'4 f'2 bes'2. | \break
}
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <f f'>1. ~ | <f ees'> ~ | <f f'> ~ | <f ees'> ~ | \break 
%% 5-8
   ees'2 r1 | \repeat percent 2 {
   \tuplet 3/2 { bes4 c' des' ~ } \tuplet 3/2 { des'4 c' bes ~ } \tuplet 3/2 { bes4 c' des' } }
   \tuplet 3/2 { bes4 c' des' ~ } \tuplet 3/2 { des'4 c' bes } r2 | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   r1. | r1. | r1. | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | r1. | \break
%% 25-26
   r1. | r1. | \break
%% 27-28
   r1. | r1. | \break
%% 29-30
   r1. | r1. | \break
%% 31-32
   r1. | r1. | \break
%% 33-37
   r1. | r1. | r1. | r1. | \noBreak r1. | \break
%% 38-41
   r1. | r1. | r1. | r1. | \break
%% 42-45
   <c' ees' g'>8[ <des' f' aes'> <ees' g' bes'>] c''2. <bes' g' ees'>8[ <aes' f' des'> <g' ees' c'>] |
   bes2 f2. <g bes des'>8[ <aes c' ees'> |
   <bes des' f'>] g'2 <c' ees' g'>8[ <des' f' aes'> <ees' g' bes'>] c''2 |
   <aes' c''>8 r4 <bes' des''>8 r4 <c'' ees''>8 r4 f''4. ~ | \break
%% 46-49
   f''4. r8 <des'' bes' g'>8[ <c'' aes' f'> <bes' g' ees'>] r8
   <aes' f' des'>8[ <g' ees' c'> <f' des' bes>] r8 |
   <ees' c' aes>8[ <des' bes g> <c' aes f>] ~ f2 r8 <f f'>2 ~ |
   \time 2/1 <f f'>\breve | <f ees'>\breve | \break
%% 50-52
%%   \time 4/1 <f f'>\longa | \time 3/2 <f ees'>4 <f f'>2. \bar "|."
   \time 4/1 <f f'>\longa * 3/4 s\longa * 1/4^\pp^\dim |
   \time 3/2 <f ees'>4 <f f'>2. * 2/3 s2. * 1/3^\pppp\! \bar "|."
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <f f'>1. ~ | <f ees'> ~ | <f f'> ~ | <f ees'> ~ | \break 
%% 5-8
   ees'2 r1 | \repeat percent 2 {
   \tuplet 3/2 { bes4 c' des' ~ } \tuplet 3/2 { des'4 c' bes ~ } \tuplet 3/2 { bes4 c' des' } }
   \tuplet 3/2 { bes4 c' des' ~ } \tuplet 3/2 { des'4 c' bes } r2 | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   r1. | r1. | r1. | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | r1. | \break
%% 25-26
   r1. | r1. | \break
%% 27-28
   r1. | r1. | \break
%% 29-30
   r1. | r1. | \break
%% 31-32
   r1. | r1. | \break
%% 33-37
   r1. | r1. | r1. | r1. | \noBreak r1. | \break
%% 38-41
   r1. | r1. | r1. | r1. | \break
%% 42-45
   <c' ees' g'>8[
   <des' f' aes'> <ees' g' bes'>] c''2. <bes' g' ees'>8[ <aes' f' des'> <g' ees' c'>] |
   bes2 f2. <g bes des'>8 <aes c' ees'> |
   <bes des' f'>] g'2 <c' ees' g'>8[ <des' f' aes'> <ees' g' bes'>] c''2 |
   <aes' c''>8 r4 <bes' des''>8 r4 <c'' ees''>8 r4 f''4. ~ | \break
%% 46-49
   f''4. r8 <des'' bes' g'>8[ <c'' aes' f'> <bes' g' ees'>] r8
   <aes' f' des'>8[ <g' ees' c'> <f' des' bes>] r8 |
   <ees' c' aes>8[ <des' bes g> <c' aes f>] ~ f2 r8 <f f'>2 ~ |
   \time 2/1 <f f'>\breve | <f ees'>\breve | \break
%% 50-52
%%   \time 4/1 <f f'>\longa | \time 3/2 <f ees'>4 <f f'>2. \bar "|."
   \time 4/1 <f f'>\breve ~ <f f'>1 ~ <f f'>\pp
   \time 3/2 <f ees'>4\pp <f f'>4.\ppp <f f'>\pppp
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes8\( |
%% 1-4
   \repeat percent 4 {
    \repeat percent 3 { \tuplet 3/2 { bes8\)\melisma c' des' }
                        \tuplet 3/2 { ees'8 f' g' } } } | \break
%% 5-8
   c'1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   g8 g4 g aes4. g8 aes4 bes8 | c'4 bes8 c'4. r4. g4.^\fermata ~ |
   g4.^\fermata r8 c'2.^\fermata r4 | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | c'8( des') ees' aes16 des8( c8.) des ees16( f g) aes8. bes | \break
%% 25-26
   g8-. g-. g16-. g8.-. ees8-. c-. c-. des16(\( ees f) g8.\) des'8( ees') |
   c'16\( aes8\) aes16 g8 f16\( ees( des c)\) r8 des16 ees( f g8) aes16( bes c') des'8( ees') | \break
%% 27-28
   r4 bes16\( bes bes8\) c'8 c' c'16( des') bes8( c' des') des'16( ees' f'8) | r1. | \break
%% 29-30
   c'8 c' c' des'\( ees' f'\) ees' f'16 g'8. r8 c'8 c' |
   bes8\( bes\) bes\( c'8.\) des'8 ees'16 bes4 f'8. f'16 g'4 | \break
%% 31-32
   c'8 c'16 des'8. bes8 c'8. aes16 bes c'8 des'8. ees' f' | des'8 g'8. r16 aes8 g'4. aes4 g'4. | \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
" " ə __
Before long, you who climb to the King of kings!
Know fear! %% Know fear!
Carved into the earth, "and its" ruth -- less actions
Don't dis -- ap -- pear even when the pass -- ing flow!

Space- -- Time is then en -- graved and ruth -- less -- ness
Even -- tu -- ally make it into your life.

To make it dis -- ap -- pear when the flows, but
The ruth -- less en -- graved case of Space-Time
So, and gives to the life "of the" person, and go away
Person who climb "to the" King. Know fear! Know fear!
}

tenorVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata bes8\( |
%% 1-4
   \repeat percent 4 {
    \repeat percent 3 { \tuplet 3/2 { bes8\)\melisma c' des' }
                        \tuplet 3/2 { ees'8 f' g' } } } | \break
%% 5-8
   c'1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   g8 g4 g aes4. g8 aes4 bes8 | c'4 bes8 c'4. r4. g4.^\f^\fermata ~ |
   g4.^\f^\fermata r8 c'2.^\f^\fermata r4 | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | c'8( des') ees' aes16 des8( c8.) des ees16( f g) aes8. bes | \break
%% 25-26
   g8-. g-. g16-. g8.-. ees8-. c-. c-. des16(\( ees f) g8.\) des'8( ees') |
   c'16\( aes8\) aes16 g8 f16\( ees( des c)\) r8 des16 ees( f g8) aes16( bes c') des'8( ees') | \break
%% 27-28
   r4 bes16\( bes bes8\) c'8 c' c'16( des') bes8( c' des') des'16( ees' f'8) | r1. | \break
%% 29-30
   c'8 c' c' des'\( ees' f'\) ees' f'16 g'8. r8 c'8 c' |
   bes8\( bes\) bes\( c'8.\) des'8 ees'16 bes4 f'8. f'16 g'4 | \break
%% 31-32
   c'8 c'16 des'8. bes8 c'8. aes16 bes c'8 des'8. ees' f' | des'8 g'8. r16 aes8 g'4. aes4 g'4. | \break
}

%%% Instruments 
tenor = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <des c'>1. ~ | <des bes> ~ | <des c'> ~ | <des bes> ~ | \break
%% 5-
   bes2 r1 |
%% Alone completely Tenor solo.
%% Uper; Tenor Solo, Lower; Instruments.
%% 6--8-9--12-13--16--17------41
   << {  \new Voice = "tenorSol"  { \TenorSol
        \autoBeamOff
        \once \stemUp des'8^\markup { \with-color #blue \teeny \italic
             "Sol; Singer" \teeny { (However, On with Only one or two Instruments OK, " " \italic
                                      \with-color #red "But from this(6)bar to 16bar !!" )} }
                            c'2 c'8\rest c'8 ees'2 c'8\rest |
        \once \stemUp des'8 c' des'4 \once \stemUp ees'4^( \once \stemUp f'2) c'4\rest|
         \stemUp ees'8 f'4 c'8\rest aes'2. c'4\rest | \break
         %% 9--12
         \stemNeutral
         c'4 ees'8 ees'4. r8 c4. f4 ~ | f4 g4 c'4 ees'2. |
         des'8 c' des'4 ees'4( f'2) c'4\rest | c'4\rest c'1 c'4\rest | \break
         %% 13--16
         r4 c8 des2 ees8 c f4. | c'4 des'2 aes8 r8 ees'2 | f'2 r4 f'4 f'8 g' aes'4 ~ | aes'1 r2 | \break
         %% 17-19
         r1. | r1. | r1. | \break
         %% 20-22
         c'4.\rest^\markup { \teeny { \italic "Do not!!" On Instruments(See 6bar!) } }
         f'4 aes'2 c'8\rest g4 | aes'2 f'8 aes'2. c'8\rest |
         c'8\rest des'8 g4 c2. c'4\rest | \break
         %% 23-24
         r4 g2 ees4. ees8 f4 | g aes bes2. c'4 ~ | \break
         %% 25-26
         c' des'2. ees'2 |  c2. r4 c'2 | \break
         %% 27-28
         r4 des'2 f'2. | g4 g\( ees c2.\) |
         %% 29-30
         r1. | r1. | \break
         %% 31-32
         r1. | r1. | \break
         %% 33-37
         r2.^\markup { \with-color #blue \teeny \italic
             "Sol; Singer" \teeny { (However, On with Only one or two Instruments OK) } }
         c'4 c' r4 |  c2. c | f2 ees4 f4\( f2\) | c'2. c' | \noBreak f'2 ees'4 f'4\( f'2\) | \break
         %% 38-41
         \tuplet 3/2 { c'4( des' ees') } r4 \tuplet 3/2 { des'4( ees' f') } r4 |
         f'2. c'8 g des\( c4.\) | r4 f'2. f'8 f' g'4~\( | g'4 aes'1\) r4
%%%%%%%%%%%%%%%%%%%%%%%%% Here "r4",
%%%%%%%%%%%%%%%%%%%%%%%%% I would if can do on as aes with instruments.
         } } \\
      {
        \repeat percent 2 {
        \tuplet 3/2 { ees4 f g ~ } \tuplet 3/2 { g aes bes } \tuplet 3/2 { g aes bes } } |
        \tuplet 3/2 { bes4\repeatTie g ees ~ } \tuplet 3/2 { ees4 des c } c'2 | \break
        %% 9--12
        r1. | r1. | r1. | r1. | \break
        %% 13-16
        r1. | r1. | r1. | r1. | \break
        %% 17-19
        r1. | r1. | r1. | \break
        %% 20-22
        r1. | r1. | r1. | \break
        %% 23-24
        r1. | r1. | \break
        %% 25-26
        r1. | r1. | \break
        %% 27-28 
        r1. | r1. | \break
        %% 29-30
        r1. | r1. | \break
        %% 31-32
        r1. | r1. | \break
        %% 33-37
        r1. | r1. | r1. | r1. | \noBreak r1. | \break
        %% 38-
        r1. | r1. | r1. | r1. 
            } >> \undo \hide Staff.BarLine | \break
%% 42-45
   <g bes des'>8[
   <aes c' ees'> <bes des' f'>] g'2. <f' des' bes>8[ <ees' c' aes> <des' bes g>] |
   f2 c2. <des f aes>8[ <ees g bes> |
   <f aes c'>] des'2 <g bes des'>8[ <aes c' ees'> <bes des' f'>] g'2 |
   <ees' g'>8 r4 <f' aes'>8 r4 <g' bes'>8 r4 c''4. ~ | \break
%% 46-49
   c''4. r8 <aes' f' des'>8[ <g' ees' c'> <f' des' bes>] r8
   <ees' c' aes>8[ <des' bes g> <c' aes f>] r8 |
   <bes g ees>8[ <aes f des> <g ees c>] ~ c2 r8 <c c'>2 ~ |
   \time 2/1 <c c'>\breve | <c bes>\breve | \break
%% 50
%%   \time 4/1 <c c'>\longa | \time 3/2 <c bes>4 <c c'>2. \bar "|."
   \time 4/1 <c c'>\longa * 3/4 s\longa * 1/4^\pp^\dim |
   \time 3/2 <c bes>4 <c c'>2. * 2/3 s2. * 1/3^\pppp\! \bar "|."
} %% end tenor sheet

SoltenorL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Come on! Come on! Ex -- ter -- mi -- nate! Come on! Exterminate!
One per -- son even alive and es -- cape!
Ex -- ter -- mi -- nate! Exterminate! 

So I can be -- come the King of King -- dom! I'll be the King!
Be -- come the King of "the Kings" of this realm!

In my fami -- ly's pros -- per -- ity is my top King
It's guar -- an -- teed!

Here, quick! Come on! Alive and es -- cape!
Come on! Alive and es -- cape!
Kill, Kill, Kill is the mot -- to!
Kill is the mot -- to!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Come on! Exterminate!
%% One person even alive and escape!
%% So I can become the King of Kingdom!
%% Become the King of the Kings of this realm!
%% In my family's prosperity is my top King
%% It's guaranteed!
%% Come on! Alive and escape!
%% Kill is the motto!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <des c'>1. ~ | <des bes> ~ | <des c'> ~ | <des bes> ~ | \break
%% 5-
   bes2 r1 |
%% Alone completely Tenor solo.
%% Uper; Tenor Sol Lower; Instruments
%% 6--8-9--12-13--16--17------41
   << {  \new Voice = "tenorSol"  { \TenorSol
        \autoBeamOff
         des'8 c'2 c'8\rest c'8 ees'2 c'8\rest | des'8 c' des'4 ees'4( f'2) c'4\rest |
         ees'8 f'4 c'8\rest aes'2. c'4\rest | \break
         %% 9--12
         \stemNeutral
         c'4 ees'8 ees'4. r8 c4. f4 ~ | f4 g4 c'4 ees'2. |
         des'8 c' des'4 ees'4( f'2) c'4\rest | r4 c'1 r4 | \break
         %% 13-16
         r4 c8 des2 ees8 c f4. | c'4 des'2 aes8 r8 ees'2 | f'2 r4 f'4 f'8 g' aes'4 ~ | aes'1 r2 | \break
         %% 17-19
         r1. | r1. | r1. | \break
         %% 20-22
         c'4.\rest f'4 aes'2 c'8\rest g4 | aes'2 f'8 aes'2. c'8\rest |
         c'8\rest des'8 g4 c2. c'4\rest | \break
         %% 23-24
         r4 g2 ees4. ees8( f4 | g aes) bes2. c'4 ~ | \break
         %% 25-26
         c' des'2. ees'2 | c2. r4 c'2 | \break
         %% 27-28
         r4 des'2 f'2. | g4 g\( ees c2.\) |
         %% 29-30
         r1. | r1. | \break
         %% 31-32
         r1. | r1. | \break
         %% 33-37
         r2. c'4 c' r4 | c2. c | f2 ees4 f4\( f2\) | c'2. c' | \noBreak f'2 ees'4 f'4\( f'2\) | \break
         %% 38-41
         \tuplet 3/2 { c'4( des' ees') } r4 \tuplet 3/2 { des'4( ees' f') } r4 |
         f'2. c'8 g des\( c4.\) | r4 f'2. f'8 f' g'4~\( | g'4 aes'1\) r4 | \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Here "r4",
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% I would if can do on as aes with instruments.
         } } \\
      {
        \repeat percent 2 {
        \tuplet 3/2 { ees4 f g ~ } \tuplet 3/2 { g aes bes } \tuplet 3/2 { g aes bes } } |
        \tuplet 3/2 { bes4\repeatTie g ees ~ } \tuplet 3/2 { ees4 des c } c'2 | \break
        %% 9--12
        r1. | r1. | r1. | r1. | \break
        %% 13--16
        r1. | r1. | r1. | r1. | \break
        %% 17-19
        r1. | r1. | r1. | \break
        %% 20-22
        r1. | r1. | r1. | \break
        %% 23-24
        r1. | r1. | \break 
        %% 25-26
        r1. | r1. | \break
        %% 27-28
        r1. | r1. | \break
        %% 29-30
        r1. | r1. | \break
        %% 31-32
        r1. | r1. | \break
        %% 33-37
        r1. | r1. | r1. | r1. | \noBreak r1. | \break
        %% 38-41
        r1. | r1. | r1. | r1. | \break
            } >>
%% 42-45
   <g bes des'>8[
   <aes c' ees'> <bes des' f'>] g'2. <f' des' bes>8[ <ees' c' aes> <des' bes g>] |
   f2 c2. <des f aes>8[ <ees g bes> |
   <f aes c'>] des'2 <g bes des'>8[ <aes c' ees'> <bes des' f'>] g'2 |
   <ees' g'>8 r4 <f' aes'>8 r4 <g' bes'>8 r4 c''4. ~ | \break
%% 46-49
   c''4. r8 <aes' f' des'>8[ <g' ees' c'> <f' des' bes>] r8
   <ees' c' aes>8[ <des' bes g> <c' aes f>] r8 |
   <bes g ees>8[ <aes f des> <g ees c>] ~ c2 r8 <c c'>2 ~ |
   \time 2/1 <c c'>\breve | <c bes>\breve | \break
%% 50
%%   \time 4/1 <c c'>\longa | \time 3/2 <c bes>4 <c c'>2. \bar "|."
   \time 4/1 <c c'>\breve ~ <c c'>1 ~ <c c'>\pp
   \time 3/2 <c bes>4\pp <c c'>4.\ppp <c c'>\pppp
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees8\( |
%% 1-4
   \repeat percent 4 {
    \repeat percent 3 { \tuplet 3/2 { ees8\)\melisma f g }
                        \tuplet 3/2 { aes8 bes c' } } } | \break
%% 5-8
   f1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   c8 c4 c des4. c8 des4 ees8 | f4 ees8 f4. r4. c4.^\fermata ~ |
   c4.^\fermata r8 f2.^\fermata r4 | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | f16( g aes) bes ees aes,8. aes, bes,16( c des ees) des4 ees16\( f4\) | \break
%% 25-26
   des8. des16-.( c-. bes,-. aes,8-.) bes,8-. c-. c16-. des8(\(-.  ees-.) f8.\)-. g8( aes) |
   bes,8\(-. bes,8\)-. bes,16-. bes,8-. bes,16-.\( bes,-.( bes,-. bes,8-.)\) r8 c8
   c'16\(( bes aes) g( f ees) des8\) | \break
%% 27-28
   r4 ees16\( ees ees8\) f8 f f16( g) ees8( f g) g16( aes bes8) | r1. | \break
%% 29-30
   c8 c c des\( ees f\) ees f16 g8. r8 c8 c |
   bes,8\( bes,\) bes,\( c8.\) des8 ees16 bes,4 f8. f16 g4 | \break
%% 31-32
   f16 f8 g8. aes16 aes8 bes8. c8 c c des8. des16 ees8 |
   des16 c8 bes,8. r8 c8 c'4. c8 c'4. | \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
" " ə __
Before long, you who climb to the King of kings!
Know fear! %% Know fear!
Carved into the earth, "and its" ruth -- less ac -- tions
Don't "dis -- ap -- pear" even when the pass -- ing flow!

Space- -- Time is then en -- graved and ruth -- less -- ness
Even -- tu -- ally make it into your life.

To make it dis -- ap -- pear when the flows, but
The ruth -- less en -- graved case of Space-Time
So, and gives to the life of the person, and go away
Person who climb to the King. Know fear! Know fear!
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata ees8\( |
%% 1-4
   \repeat percent 4 {
    \repeat percent 3 { \tuplet 3/2 { ees8\)\melisma f g }
                        \tuplet 3/2 { aes8 bes c' } } } | \break
%% 5-8
   f1\melismaEnd r2 | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   c8 c4 c des4. c8 des4 ees8 | f4 ees8 f4. r4. c4.^\fermata |
   c4.^\fermata r8 f2.^\fermata r4 | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | f16( g aes) bes ees aes,8. aes, bes,16( c des ees) des4 ees16\( f4\) | \break
%% 25-26
   des8. des16-.( c-. bes,-. aes,8-.) bes,8-. c-. c16-. des8(\(-.  ees-.) f8.\)-. g8( aes) |
   bes,8-.\( bes,8-.\) bes,16-. bes,8-. bes,16-.\( bes,-.( bes,-. bes,8-.)\) r8 c8
   c'16\(( bes aes) g( f ees) des8\) | \break
%% 27-28
   r4 ees16\( ees ees8\) f8 f f16( g) ees8( f g) g16( aes bes8) | r1. | \break
%% 29-30
   c8 c c des\( ees f\) ees f16 g8. r8 c8 c |
   bes,8\( bes,\) bes,\( c8.\) des8 ees16 b,4 f8. f16 g4 | \break
%% 31-32
   f16 f8 g8. aes16 aes8 bes8. c8 c c des8. des16 ees8 |
   des16 c8 bes,8. r8 c8 c'4. c8 c'4. | \break
}

%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <g, f>1. ~ | <g, ees> ~ | <g, f> ~ | <g, ees> ~ | \break
%% 5-8
   ees2 r1 | \repeat percent 2 {
   \tuplet 3/2 { aes,4 bes, c } \tuplet 3/2 { des ees f } \tuplet 3/2 { des ees f } }
   \tuplet 3/2 { aes,4 bes, c } \tuplet 3/2 { des ees f } r2 | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   r1. | r1. | r1. | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. r1. | \break
%% 25-26
   r1. | r1. | \break
%% 27-28
   r1. | r1. | \break
%% 29-30
   r1. | r1. | \break
%% 31-32
   r1. | r1. | \break
%% 33-37
   r1. | r1. | r1. | r1. | \noBreak r1. | \break
%% 38-41
   r1. | r1. | r1. | r1. | \break
%% 42-45
   <c ees g>8[
   <des f aes> <ees g bes>] c'2. <bes g ees>8[ <aes f des> <g ees c>] |
   bes,2 f,2. <g, bes, des>8[ <aes, c ees> |
   <bes, des f>] g2 <c ees g>8[ <des f aes> <ees g bes>] c'2 |
   <aes c'>8 r4 <bes des'>8 r4 <c' ees'>8 r4 f'4. ~ | \break
%% 46-49
   f'4. r8 <des' bes g>8[ <c' aes f> <bes g ees>] r8
   <aes f des>8[ <g ees c> <f des bes,>] r8 |
   <ees c aes,>8[ <des bes, g,> <c aes, f,>] ~ f,2 r8 <f, f>2 ~ |
   \time 2/1 <f, f>\breve | <f, ees>\breve | \break
%% 50-52
%%   \time 4/1 <f, f>\longa | \time 3/2 <f, ees>4 <f, f>2. \bar "|."
   \time 4/1 <f, f>\longa * 3/4 s\longa * 1/4^\pp^\dim |
   \time 3/2 <f, ees>4 <f, f>2. * 2/3 s2. * 1/3^\pppp\! \bar "|."
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   <g, f>1. ~ | <g, ees> ~ | <g, f> ~ | <g, ees> ~ | \break
%% 5-8
   ees2 r1 | \repeat percent 2 {
   \tuplet 3/2 { aes,4 bes, c } \tuplet 3/2 { des ees f } \tuplet 3/2 { des ees f } }
   \tuplet 3/2 { aes,4 bes, c } \tuplet 3/2 { des ees f } r2 | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-19
   r1. | r1. | r1. | \break
%% 20-22
   r1. | r1. | r1. | \break
%% 23-24
   r1. | r1. | \break
%% 25-26
   r1. | r1. | \break
%% 27-28
   r1. | r1. | \break
%% 29-30
   r1. | r1. | \break
%% 31-32
   r1. | r1. | \break
%% 33-37
   r1. | r1. | r1. | r1. | \noBreak r1. | \break
%% 38-41
   r1. | r1. | r1. | r1. | \break
%% 42-45
   <c ees g>8[
   <des f aes> <ees g bes>] c'2. <bes g ees>8[ <aes f des> <g ees c>] |
   bes,2 f,2. <g, bes, des>8[ <aes, c ees> |
   <bes, des f>] g2 <c ees g>8[ <des f aes> <ees g bes>] c'2 |
   <aes c'>8 r4 <bes des'>8 r4 <c' ees'>8 r4 f'4. ~ | \break
%% 46-49
   f'4. r8 <des' bes g>8[ <c' aes f> <bes g ees>] r8
   <aes f des>8[ <g ees c> <f des bes,>] r8 |
   <ees c aes,>8[ <des bes, g,> <c aes, f,>] ~ f,2 r8 <f, f>2 ~ |
   \time 2/1 <f, f>\breve | <f, ees>\breve | \break
%% 50-52
%%   \time 4/1 <f, f>\longa | \time 3/2 <f, ees>4 <f, f>2. \bar "|."
   \time 4/1 <f, f>\breve ~ <f, f>1 ~ <f, f>\pp
   \time 3/2 <f, ees>4\pp <f, f>4.\ppp <f, f>\pppp
}%% end bass-midi

%% get sheet music -------------------------------------------------
\score {
  %% \new Score \with { \override VerticalAlignment.max-stretch = #4 }
        <<
          %% \new Voice = "mezzosoprano" {
          %%                    \clef mezzosoprano \key aes\major \time 3/2
          %%       \set Staff.instrumentName = \markup { \tiny "mezzosoprano" }
          %%                            \VoiceColorBlue {\mezzosoprano} }
          %% \new Lyrics = "mainSL" \lyricsto "mezzosopranoL" { \mezzosopranoL }

%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
    \context StaffGroup << 
           \context Voice = "soprano" { \clef soprano \key aes\major \time 3/2
                             \set Staff.instrumentName = "soprano" \soprano }
           \context Voice = "sopranoVocal" { \clef soprano \key aes\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                             \set Staff.instrumentName = "Voice; sop "
                                                          \VoiceColorBlue \sopranoVoice }
           \context Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }

           \new Voice = "alto" { \clef alto \key aes\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
           \new Voice = "altoVocal" { \clef alto \key aes\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; alt "
                                                     \VoiceColorBlue { \altoVoice } }
           \new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }

           \new Voice = "tenor" { \clef tenor \key aes\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
           \new Lyrics = "mainTL" \lyricsto "tenorSol" { \SoltenorL }
           \new Voice = "tenorVocal" { \clef tenor \key aes\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; tenor "
                                                       \VoiceColorBlue { \tenorVoice  } }
           \new Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }

           \new Voice = "bass" { \clef bass \key aes\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
           \new Voice = "bassVocal" { \clef bass \key aes\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; bass "
                                                     \VoiceColorBlue { \bassVoice } }
           \new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }

                >>
            >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                       %% \override VerticalAxisGroup.remove-first = ##t
                       %% It can get effect by using for instance "R1."
                       %% Don't using "r1."
                      }
           %% \context { \Score
           %%           \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
           %%         }
           }
     %%%%%% Don't output Score-sheet %%%%%%%%%%%%%%%%%%%%%%%%
     %% \layout { \context { \Score skipTypesetting = ##t } }
}

%% get midi music --------------------------------------------------
\score {
         %% \unfoldRepeats \articulate 
         <<
           %% \new Staff { \clef mezzosoprano \key aes\major \time 3/2 \tempo 4 = 58
           %%              \set Staff.midiInstrument = "pad 2 (warm)"
           %%                              \unfoldRepeats       \mezzosopranoM }

           \new Staff { \clef soprano \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }
           \new Staff { \clef soprano \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoVoiceM }

           \new Staff { \clef alto \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }
           \new Staff { \clef alto \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoVoiceM }

           \new Staff { \clef tenor \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }
           \new Staff { \clef tenor \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorVoiceM }

           \new Staff { \clef bass \key aes\major \time 3/2 \tempo 4 = 58
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }
           \new Staff { \clef bass \key aes\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassVoiceM }

           %%\new Staff { \clef treble \key aes\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key aes\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 58 4) }
}
\markup { "  " }
\pageBreak
\markup { "  " }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " } } }
\markup { \vspace #2 }
\markup { \hspace #20 \huge "INSTRUMENT RANGES" }
\markup { \italic "About;" \teeny\italic
 "Some of Instruments; there is a difference between writing-note and real-note."
\italic "for instance:" }
\markup { \column { \line { \bold "WOODWINDS; Piccolo(in C)"--\tiny "like this"-- }
 \line { \score { { 
 \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                   }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \column {
            \line { \hspace #18.4  Bass Flute--\tiny "like this"-- }
            \line { \score { { 
                    \clef treble \key c\major \time 4/1
                    c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
                    \clef bass s2 c1_\markup { \hspace #-8 \italic "sounds one octave lower" }
                    s1 \clef treble a''1 s2| \break
                             }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
%%%%%%%%%%%% To Top-Page %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%{
\markup { " " }
\markup { \vspace #2 }
\markup { \line {\hspace #8 \bold "Kill is the motto!"} }
\markup { " " }
\markup { \hspace #8 \tiny \italic \column {
\bold "Tenor; Vocal Words"
" "
"Come on! Exterminate!"
"One person even alive and escape!"
" "
"So I can become the King of Kingdom!"
"Become the King of the Kings of this realm!"
" "
"In my family's prosperity is my top King"
"It's guaranteed!"
" "
"Come on! Alive and escape!"
"Kill is the motto!"
" "
}\hspace #12
   \teeny \italic \column { 
\bold "Chours; Vocal Words"
" "
" "
"The harvest season is coming,"
"Her dream that prayerful thoughts"
"Has been growing!"
"Now! She can reap those."
" "
"That resentment was erased from this earth clan"
"When dispel is coming near."
"She is without a doubt,"
"To take over their blood clan"
"Erased from this earth."
}}
%}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
